body {
    font-family: Arial, Helvetica, sans-serif;
    margin: 0px;
}

.col-50 {
    width: 50%;
}

.floatleft {
    float: left;
}

.h100 {
    height: 100%;
}

.hauto {
    height: auto;
}

.w100 {
    width: 100%;
}

.wauto {
    width: auto;
}

#izquierda {
    background-image: url("../imagenes/fondo.webp");
    /* width: 50%; */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    /* position: relative; */
    min-height: 100vh;
}

#contenedor {
    height: 100%;
    margin: 0;
}

#misiones {
    margin-top: 3% !important;
}

.boton1 {
    width: 100%;
}

.boton2 {
    width: 50%;
}

.boton1,
.boton2 {
    text-align: center;
    float: left;
    margin-top: 5% !important;
}